/*! Place your custom styles here */
.truncate, .card-2 .card__body h4 {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.heart-bookmark {
  cursor: pointer;
  filter: grayscale(1);
  font-size: 2rem;
  opacity: .4;
  position: absolute;
  right: 1.5rem;
  top: .5rem;
  transform: scale(.8);
  transition: all 100ms ease-out;
  z-index: 10;
}

.heart-bookmark:hover{
  transform: scale(1.2) !important;
}

.bookmarked-course .heart-bookmark {
  filter: none;
  opacity: 1;
  text-shadow: 1px 1px 2px #333;
  transform: scale(1);
  z-index: 10;
}
